body{
    background-color: grey;
    margin: 0%;
}
.corps
{
    background-color: beige;
    width: 100%;
    display:flex;

    height: 100vh;
}
.presentation
{
    width: 50%;
    background-color:#48a7fb;
    text-align: center;
}

img {
    margin-top: 10%;
    width: 50%;
    height: 50%;
  
}
.TextPresentation
{
    margin-left: 25%;
    width: 50%;
}
.connexion
{
    width: 50%;
    background-color: antiquewhite;
    text-align: center;

  
}
.form
{
    background-color: whitesmoke;
    width: 50%;
    margin: 25%;
    border-radius: 20px;
}
    

.username
{
    margin:15px
}

.sign
{
   
}
.button
{
    background:#48a7fb;
    border-radius: 4px;
}